Subject: New Reply Received - Order #9689628942
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 05:59:37 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order #9689628942  Ticket comment <div dir="ltr">
<h1 id="gmail-m_7945217992158905260gmail-product-details-name" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:24px;color:rgb(61,70,77);padding-right:42px'><font style="font-weight:normal">Greetings</font></h1>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>The items are indicated in trailing mail, please refer my first mail on this subject.</span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>However I have reproduced the item description below:</span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><b>Sustainable Iconic Solid Polo T-shirt with Short Sleeves (2 Nos, Colour Black &amp; While)</b></span><br>
</div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>On contacting the call center they have generated a return request on 05.09.21, however the item is yet to be collected.</span></div>
<div><span style='font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><font color="#000000"><br></font></span></div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font color="#000000">I strongly object to the statement from your end. <b style="">'We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.' </b>My first mail on this subject is on 3rd Sept'21, in spite of solving the issue I am receiving mail from support team which is stating </font></span>inappropriate <span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>solution.</span>
</div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please arrange the collection and process the refund.</span></div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you.</span></div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Best regards</span></div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Das Paritosh</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><font color="#000000"><br></font></span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 7, 2021 at 8:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3057472</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mazin ibrahim bassi : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr"> Hi Paritosh,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused<br><br>Kindly confirm with us the items names you would like to return.</div>
<div dir="ltr">
<br>Feel free to contact us if you need further assistance.<br><br>Your friends,<br>Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3057472